.reg .de1, .reg .de2 {-moz-user-select: text;-khtml-user-select: text;-webkit-user-select: text;-ms-user-select: text;user-select: text;
margin:0; padding: 0 8px; background:none; vertical-align:top;color:#000;border-left: 1px solid #ddd; margin: 0 0 0 -7px; position: relative; background: #ffffff;}
.reg  {color:#ACACAC;}
.reg .imp {font-weight: bold; color: red;}
.reg li, .reg .li1 {-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-ms-user-select: none;user-select: none;
}
.reg .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.reg .kw3 {color: #800000;}
.reg .co1 {color: #009900;}
.reg .br0 {color: #000000;}
.reg .sy0 {color: #000000;}
.reg .st0 {color: #009900;}
.reg .re0 {color: #00CCFF;}
.reg .geshi_registry_header {color: #0000FF;}
.reg .re3 {color: #0000FF;}
.reg .geshi_variable {color: #0000FF;}
.reg .geshi_guid {color: #FF6600;}
.reg .ln-xtra, .reg li.ln-xtra, .reg div.ln-xtra {background:#FFFF88;}
.reg span.xtra { display:block; }
